Re: [poky] Error patching gcc-4.8.2


Elvis Dowson
 

Hi Khem,

On May 3, 2014, at 7:24, Khem Raj <raj.khem@...> wrote:

I am subsumed with gcc 4.9 work however haven't seen this happening so far.
may be you should clean the build tree and retry
This was with a clean build.

There are a bunch of changes to the gcc recipes done by Richard Purdie
starting with this one, which appears to have triggered the build failure with the gcc-4.8.2 recipe

http://git.yoctoproject.org/cgit/cgit.cgi/poky/commit/?id=03a0f8e8b4e286bfcc0076e7380ce26d1b1b106a

Reverting to commit 17daa2ba6280304771c5fe52b94eb56f0c087490 for poky
master branch helps complete the build. This was a commit from 3 days ago

http://git.yoctoproject.org/cgit/cgit.cgi/poky/commit/?id=17daa2ba6280304771c5fe52b94eb56f0c087490

Regards,

Elvis Dowson

Join yocto@lists.yoctoproject.org to automatically receive all group messages.